.topbar {
    display: none;
	float: right;
	position: absolute;
	top: 5px;
	right: 65px;
	text-align: right;
}

.navbar-brand.navbar-logo-bigger > img {
	top: 40px;
    width: 50px;
}
.navbar-brand {
	height: auto;
}
.navbar-header h1 {
	font-size: 30px;
	display: block;
	margin-top: 50px;
	margin-left: 70px;
	margin-bottom: 0;
	color: #F25B17;
}
.navbar-header h1 small {
	font-size: 55%;
}
.navbar-header .claim {
	margin: 10px 15px 15px 15px;
	color: #F25B17;
}
.navbar-toggle {
	margin-top: 40px;
}

@media screen and (min-width: 992px) {
	.navbar-brand.navbar-logo-bigger > img {
		top: 20px;
		width: 100px;
	}
	.navbar-header h1 {
		font-size: 40px;
		margin-left: 120px;
	}
	.navbar-header h1 small {
		font-size: 65%;
	}
	.navbar-header .claim {
		margin: 0 15px 0 120px;
	}
	.topbar {
		position: relative;
		top: 0;
		right: 0;
		float: right;
		margin-top: 5px;
	}
}	
@media screen and (min-width: 1200px) {
	#main-nav {
		/*float: right;*/
		margin-left: 90px;
	}
}
.country-label {
	font-size: 14px !important;
	padding-right: 0;
}
.country-flag {
	margin-right: 5px;
	border: 1px solid #D8D8D8;
	height: 15px;
	width: auto;
}

.hero-unit-slider .carousel-caption {
    bottom: 30px;
    top: initial;
}

@media screen and (max-width: 768px) {
	.hero-unit-slider.slider-responsive {
	  margin-bottom: 30px;
	  /* slider image can has enough height and keeping the center focal point */
	}
	.hero-unit-slider.slider-responsive .slick-slide img {
	  max-width: 200%;
	  position: relative;
	  right: 50%;
	}
	.hero-unit-slider.slider-responsive .hero-heading {
	  font-size: 30px;
	}
	.hero-unit-slider.slider-responsive .hero-button {
		font-size: 20px;
	}
	.hero-unit-slider.slider-responsive .carousel-caption {
		bottom: 0px;
		position: absolute;	  
		top: initial;
	}
}


/* google custom search */

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
	height: 32px !important;
	width: auto !important;
	margin-top: 5px !important;
}
.gsc-input-box {
	height: 34px !important;
	min-width: 250px !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
html > body .gsc-inline-block {
	width: 100px !important;
}
.gsc-webResult.gsc-result {
    padding: 6px 0 !important;
    margin-bottom: 2px !important;
}
.gs-snippet {
    padding: 5px !important;
}

.main-features {
	background-color: #DFDBD4; //#147300;
	color: #fff;
	padding: 10px 0;
	margin-bottom: 20px;
}
.main-features h2 {
	font-size: 24px;
	color: #F25B17;
}

.feature-heading {
	color: #656565;
	font-size: 16px;
	margin: 5px 0 20px;
	font-weight: normal;
}
.main-features div[class^="col-"]::after {
	border: 0px none;
}
.main-features div.col-xs-4:hover {
	opacity: 0.7;
	.feature-heading {
		color: #F25B17;
	}
}
ul.main-features-list {
	padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
ul.main-features-list li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 18px;
	color: #F25B17;	
	font-family: "Roboto Condensed", sans-serif;
	font-size: 22px;
}
.main-features img.stamp {
/*    float: right;
    max-width: 150px;
    margin: -50px 30px 0 0;*/
	display: block;
	margin: 0px auto;
    max-width: 150px;
}
@media (min-width: 992px) {
	.main-features {
		padding: 30px 0 20px;
		margin-bottom: 40px;
	}
	.feature-heading {
		font-size: 24px;
	}
	.main-features h2 {
		font-size: 30px;
	}
	.main-features img.stamp {
		max-width: 200px;
	}
}
@media screen and (max-width: 992px) {
	.main-features div[class^="col-"] {
		margin-top: 5px;
		margin-bottom: 5px;
	}
}
.blog .featured-image {
	min-height: 75px;
}
.food-title {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	color: #656565;
}
.label a {
	color: inherit;
}
.food-list-item {
	margin-bottom: 15px;
}
.food-list .image-preview img {
	max-height: 150px;
}
.food-list img.certified {
	width: 30px;
	height: 30px;
	float: right;
	margin-right: 10px;
}
.food-info a {
	color: #656565; 
}
.food-info a:hover, .food-info a:focus {
	color: #d63a00; 
}
#filter-form .filter-group {
	margin-bottom: 10px;
}
#filter-form .distribution .checkbox {
	float: left;
	margin-right: 10px;
	margin-top: 0px;
}
#filter-form .distribution .checkbox + .checkbox {
	margin-top: 0px;
}
#filter-form .distribution label:first-of-type {
	width: 100%;
}
@media screen and (min-width: 992px) {
	#filter-form .buttons .btn {
		width: 50%;
	}
}
.categories {
	background-color: #DFDBD4;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
	.categories {
		display: none;
	}
}
.categories a.active h3 {
	color: #F25B17;
}
h3.food-filter {
	font-weight: 300;
	color: #656565;
	font-size: 24px;
	margin: 10px 0 20px;
}
.additive-categories {
	padding-left: 20px;	
}
.additives-form-search {
	margin-top: 33px;
}


footer .logo {
    width: 50px;
}
footer .ceff {
	display: inline-block;
	margin-left: 10px;
}
footer .ceff a {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 20px;
	color: #F25B17;
}
.pinterest-bg {
    background-color: #BD2126;
}
.youtube-bg {
    background-color: #E62117;
}

img.obrazek_v_textu, p.obrazek_v_textu img {
	float: none;
	display: block;
	margin: 0px auto;
}

@media screen and (min-width: 768px) {
	img.obrazek_v_textu, p.obrazek_v_textu img {
		float: right;
		margin-left: 30px;
	}
}


#kontaktModal .modal-content {
  height: 90%;
  width: 90%;
  left: 5%;
  top: 5%;
  border-radius: 0px;
  padding-top: 10%;
}

.floating-label-form-group {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #e1e1e1;
}
.floating-label-form-group input,
.floating-label-form-group textarea {
  z-index: 1;
  position: relative;
  padding-right: 0;
  padding-left: 0;
  border: none;
  border-radius: 0;
  font-size: 1.5em;
  background: none;
  box-shadow: none !important;
  resize: none;
}
.floating-label-form-group label {
  display: block;
  z-index: 0;
  position: relative;
  top: 2em;
  margin: 0;
  font-size: 0.85em;
  line-height: 1.764705882em;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
  -webkit-transition: top 0.5s ease,opacity 0.5s ease;
  -moz-transition: top 0.5s ease,opacity 0.5s ease;
  -ms-transition: top 0.5s ease,opacity 0.5s ease;
  transition: top 0.5s ease,opacity 0.5s ease;
}
.floating-label-form-group::not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e1e1e1;
}
.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}
.floating-label-form-group-with-focus label {
  color: #ef4035;
}
form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e1e1e1;
}
.blog .featured-image img {
    /*width: 100%;*/
    max-height: 200px;
}
